<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'sk', version '3.4'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accessibility';
$string['accesshelp'] = 'Accessibility help';
$string['accesskey'] = 'Access key, {$a}';
$string['accessstatement'] = 'Accessibility statement';
$string['activitynext'] = 'Next activity';
$string['activityprev'] = 'Previous activity';
$string['breadcrumb'] = 'Navigačná lišta';
$string['hideblocka'] = 'Skryť {$a} blok';
$string['monthnext'] = 'Nasledujúci mesiac';
$string['monthprev'] = 'Predchádzajúci mesiac';
$string['showblocka'] = 'Zobraziť blok {$a}';
$string['sitemap'] = 'Site map';
$string['skipa'] = 'Preskočiť {$a}';
$string['skipblock'] = 'Skip block';
$string['skipnavigation'] = 'Preskočiť navigáciu';
$string['skipto'] = 'Prejsť na {$a}';
$string['tocontent'] = 'Prejsť k hlavnému obsahu';
$string['tonavigation'] = 'Go to navigation';
$string['youarehere'] = 'You are here';
