<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'sk', version '3.4'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Prednastavená záložka';
$string['defaulttab_desc'] = 'Záložka, ktorá bude zobrazená, keď si užívateľ prvýkrát pozrie svoj Prehľad kurzov. Pri opätovnom zobrazení si systém zapamätá užívateľom zvolené nastavenie.';
$string['future'] = 'Budúce';
$string['inprogress'] = 'Prebiehajúce';
$string['morecourses'] = 'Viac kurzov';
$string['myoverview:addinstance'] = 'Pridať nový blok s prehľadom kurzov';
$string['myoverview:myaddinstance'] = 'Pridať nový blok s prehľadom kurzov na nástenku';
$string['next30days'] = 'Nasledujúcich 30 dní';
$string['next7days'] = 'Nasledujúcich 7 dní';
$string['nocourses'] = 'Žiadne kurzy';
$string['nocoursesfuture'] = 'Žiadne budúce kurzy';
$string['nocoursesinprogress'] = 'Žiadne prebiehajúce kurzy';
$string['nocoursespast'] = 'Žiadne predchádzajúce kurzy';
$string['noevents'] = 'Žiadne nadchádzajúce aktivity';
$string['past'] = 'Predchádzajúce';
$string['pluginname'] = 'Prehľad kurzov';
$string['recentlyoverdue'] = 'Oneskorené';
$string['sortbycourses'] = 'Zoradiť podľa kurzov';
$string['sortbydates'] = 'Zoradiť podľa dátumu';
$string['timeline'] = 'Časová os';
$string['viewcourse'] = 'Zobraziť kurz';
$string['viewcoursename'] = 'Zobraziť kurz {$a}';
