<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'sk', version '3.4'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Presnosť';
$string['allpredictions'] = 'Všetky predpovede';
$string['analysingsitedata'] = 'Analýza portálu';
$string['analyticmodels'] = 'Analytické modely';
$string['bettercli'] = 'Modely hodnotenia a generovania predpovedí môžu zahrňovať náročné spracovanie. Odporúčame tieto akcie spúšťať z príkazového riadku.';
$string['cantguessenddate'] = 'Nedá sa odhadnúť koncový dátum';
$string['cantguessstartdate'] = 'Nedá sa odhadnúť dátum začiatku';
$string['clearmodelpredictions'] = 'Naozaj chcete vymazať všetky predpovede "{$a}"?';
$string['clearpredictions'] = 'Vymazať predpovede';
$string['clievaluationandpredictions'] = 'Plánovaná úloha iteruje prostredníctvam povolených modelov a získava predpovede. Vyhodnocovanie modelov pomocou webového rozhrania je zakázané. Tieto procesy môžete nastaviť ručne pomocou webového rozhrania tak, že zakážete  <a href="{$a}"> "onlycli"</a> nastavenie pre analytické nástroje';
$string['clievaluationandpredictionsnoadmin'] = 'Naplánovaný úkol je iterovaný prostredníctvom povolených modelov a získava predpovede. Hodnotenie modelov prostredníctvom webového rozhrania je zakázané. Môže byť povolené administrátorom portálu.';
$string['editmodel'] = 'Upraviť model "{$a}"';
$string['enabled'] = 'Povolené';
$string['errornoenabledandtrainedmodels'] = 'K predpovedi neexistujú žiadne povolené alebo vzdelávacia modely.';
$string['errornoenabledmodels'] = 'Pre vzdelávanie neexistujú žiadne povolené modely';
$string['errornoexport'] = 'Exportovať je možné iba modely vzdelávania';
$string['errornostaticevaluated'] = 'Modely vychádzajúce z predpokladov nie je možné vyhodnotiť. Vždy sú 100% správne podľa toho, ako boli definované.';
$string['errornostaticlog'] = 'Modely vychádzajúce z predpokladov nie je možné vyhodnotiť, pretože neexistuje protokol o výkone.';
$string['erroronlycli'] = 'Spustenie je povolené iba pomocou príkazového riadku';
$string['errortrainingdataexport'] = 'Údaje o vzdelávacom modeli nie je možné exportovať';
$string['evaluate'] = 'Vyhodnotiť';
$string['evaluatemodel'] = 'Vyhodnotiť model';
$string['evaluationinbatches'] = 'Obsah portálu je počítaný a uložený v dávkach. Proces hodnotenia môže byť kedykoľvek zastavený. Pri ďalšom spustené bude pokračovať od okamihu, kedy bol zastavený.';
$string['export'] = 'Export';
$string['exporttrainingdata'] = 'Exportovať vzdelávacie údaje';
$string['extrainfo'] = 'Informácia';
$string['generalerror'] = 'Chyba pri vyhodnocovaní. Kód stavu {$a}';
$string['getpredictions'] = 'Získať predpovede';
$string['goodmodel'] = 'To je dobrý model pre získanie predpovedí. Povoľte zahájenie získavania predpovede.';
$string['indicators'] = 'Indikátor';
$string['info'] = 'Informácia';
$string['insights'] = 'Poznatky';
$string['invalidanalysables'] = 'Neplatné prvky webu';
$string['invalidanalysablestable'] = 'Neplatná tabuľka analyzovateľných prvkov portálu.';
$string['invalidprediction'] = 'Neplatné pre vytvorenie predpovede';
$string['invalidtraining'] = 'Neplatné pre školenie modelu';
$string['loginfo'] = 'Protokolovať ďalšie informácie';
$string['modelinvalidanalysables'] = 'Neplatné analyzovateľné prvky pre model "{$a}"';
$string['modelresults'] = '{$a} výsledky';
$string['modeltimesplitting'] = 'Časové rozdelenie';
$string['nextpage'] = 'Ďalšia stránka';
$string['nodatatoevaluate'] = 'Neexistujú žiadne údaje k vyhodnoteniu modelu';
$string['notdefined'] = 'Zatiaľ nedefinované';
$string['pluginname'] = 'Analytické modely';
$string['predictionprocessfinished'] = 'Spracovanie predpovede bolo dokončené';
$string['predictionresults'] = 'Výsledky predpovedí';
$string['predictmodels'] = 'Modely predpovedí';
$string['predictorresultsin'] = 'Prediktor zaznamenal informácie v adresári {$a}';
$string['previouspage'] = 'Predchádzajúca stránka';
$string['privacy:metadata'] = 'Modul Analytické modely neukladá žiadne osobné údaje.';
$string['sameenddate'] = 'Aktuálny dátum ukončenia je dobrý';
$string['samestartdate'] = 'Aktuálny dátum zahájenia je dobrý';
$string['target'] = 'Cieľ';
$string['timesplittingnotdefined'] = 'Časové rozdelenie nie je definované';
$string['trainandpredictmodel'] = 'Vzdelávací model a výpočet predpovedí.';
$string['trainingprocessfinished'] = 'Vzdelávací proces bol dokončený';
$string['trainingresults'] = 'Výsledky vzdelávania';
$string['trainmodels'] = 'Vzdelávacie modely';
$string['weeksenddateautomaticallyset'] = 'Dátum ukončenia sa automaticky nastaví na základe dátumu začiatku a počtu sekcií';
$string['weeksenddatedefault'] = 'Dátum ukončenia je automaticky vypočítaný na základe dátumu začiatku kurzu.';
